.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-985fbb44-4901-3098-449f-d89fabf416c0 {
display: none !important;
}
.lfr-layout-structure-item-2f48694c-fc50-cb11-e191-3c70ef0065b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
